Bug 673530 - screen dims after resuming from sleep
screen dims after resuming from sleep
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-power-manager (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-28 10:31 EST by Dan Winship
Modified: 2011-02-24 11:59 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-24 11:59:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan Winship 2011-01-28 10:31:47 EST
If I put my laptop (Thinkpad X61 tablet) to sleep and then resume it, the screen is always dimmed (to on-battery level or so) when it resumes, but if I hit Fn+(brightness up), the OSD claims it's at full brightness. But if I do Fn+(brightness down) once and then Fn+(brightness up), it gets back in sync and fixes things.
Comment 1 Richard Hughes 2011-01-29 03:30:35 EST
What's the output of "xbacklight" when you resume without pressing any buttons?
Comment 2 Dan Winship 2011-01-31 10:47:52 EST
100.000000
Comment 3 Dan Winship 2011-02-24 11:59:29 EST
This seems to have fixed itself. Given the xbacklight output, I'm going to assume it wasn't actually g-p-m's fault anyway, and was some driver bug that is now fixed.

Note You need to log in before you can comment on or make changes to this bug.